
.site-lang-ru #wb_header { height: 117px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_main { height: 1110px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 40px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1267px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1267px; min-height: 1267px; }
#wb_element_instance5404 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance5405 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance5405 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5406 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance5406 > ul { display: block; }
#wb_element_instance5406 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance5406, #wb_element_instance5406 ul { text-align: center; }
#wb_element_instance5406 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance5406 li { margin: 0px 6px 2px 6px; }
#wb_element_instance5406 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance5406 li.over > a, #wb_element_instance5406 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance5406 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance5406:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5406:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5406:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5407 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance5408 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 1000px; height: 1000px; display: block; z-index: 350; }
#wb_element_instance5408 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1000px; }
#wb_element_instance5409 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 352; }
#wb_element_instance5409 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance5410 { top: 60px; left: 160px; min-width: 730px; width: 730px; min-height: 24px; height: 24px; display: block; z-index: 452; }
#wb_element_instance5411 { top: 120px; left: 290px; min-width: 680px; width: 680px; min-height: 674px; height: 674px; display: block; z-index: 453; }
#wb_element_instance5412 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 180px; height: 180px; display: block; z-index: 824; touch-action: manipulation; }
#wb_element_instance5412 img { width: 270px; height: 180px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance5413 { top: 800px; left: 400px; min-width: 450px; width: 450px; min-height: 280px; height: 280px; display: block; z-index: 1078; background: transparent; touch-action: manipulation; }
#wb_element_instance5414 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 117px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_main { height: 1110px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 40px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1267px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1267px; min-height: 1267px; }
#wb_element_instance5415 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance5416 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance5416 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5417 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance5417 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5418 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance5418 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5419 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance5419 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5420 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance5420 > ul { display: block; }
#wb_element_instance5420 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance5420, #wb_element_instance5420 ul { text-align: center; }
#wb_element_instance5420 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance5420 li { margin: 0px 6px 2px 6px; }
#wb_element_instance5420 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance5420 li.over > a, #wb_element_instance5420 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance5420 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance5420:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5420:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5420:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5421 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance5422 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance5423 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance5424 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance5425 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 1000px; height: 1000px; display: block; z-index: 350; }
#wb_element_instance5425 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1000px; }
#wb_element_instance5426 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 352; }
#wb_element_instance5426 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance5427 { top: 60px; left: 160px; min-width: 730px; width: 730px; min-height: 24px; height: 24px; display: block; z-index: 452; }
#wb_element_instance5428 { top: 120px; left: 290px; min-width: 680px; width: 680px; min-height: 674px; height: 674px; display: block; z-index: 453; }
#wb_element_instance5429 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 460; background: transparent; touch-action: manipulation; }
#wb_element_instance5430 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 810; }
#wb_element_instance5430 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5431 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 180px; height: 180px; display: block; z-index: 824; touch-action: manipulation; }
#wb_element_instance5431 img { width: 270px; height: 180px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance5432 { top: 800px; left: 400px; min-width: 450px; width: 450px; min-height: 280px; height: 280px; display: block; z-index: 1078; background: transparent; touch-action: manipulation; }
#wb_element_instance5433 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance5404 p:last-child { margin-bottom: 0; }
#wb_element_instance5404 { opacity: 1; }
#wb_element_instance5405 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5407 p:last-child { margin-bottom: 0; }
#wb_element_instance5407 { opacity: 1; }
#wb_element_instance5410 p:last-child { margin-bottom: 0; }
#wb_element_instance5410 { opacity: 1; }
#wb_element_instance5411 p:last-child { margin-bottom: 0; }
#wb_element_instance5411 { opacity: 1; }
#wb_element_instance5412 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance5415 p:last-child { margin-bottom: 0; }
#wb_element_instance5415 { opacity: 1; }
#wb_element_instance5416 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5417 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5418 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5419 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5422 p:last-child { margin-bottom: 0; }
#wb_element_instance5422 { opacity: 1; }
#wb_element_instance5427 p:last-child { margin-bottom: 0; }
#wb_element_instance5427 { opacity: 1; }
#wb_element_instance5428 p:last-child { margin-bottom: 0; }
#wb_element_instance5428 { opacity: 1; }
#wb_element_instance5430 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance5431 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
